Bug 843964 - Minor Typo in Document Conventions
Minor Typo in Document Conventions
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-SELinux_User_Guide (Show other bugs)
All Linux
unspecified Severity medium
: rc
: ---
Assigned To: Paul Kennedy
: Documentation
Depends On:
  Show dependency treegraph
Reported: 2012-07-27 14:23 EDT by Keith Roberts
Modified: 2015-04-19 20:48 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2013-03-01 18:25:34 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Keith Roberts 2012-07-27 14:23:57 EDT
Description of problem:

Minor typo: should read '+' sign, not hyphen

Version-Release number of selected component (if applicable):


This may be across all the documentation.

Under the preface it reads:

1.1. Typographic Conventions


Mono-spaced Bold


Key combinations can be distinguished from keycaps by the **hyphen** connecting each part of a key combination.

For example:
Press Enter to execute the command.

Press Ctrl+Alt+F2 to switch to the first virtual terminal. Press Ctrl+Alt+F1 to
return to your X-Windows session.

The first paragraph highlights the particular keycap to press. The second highlights two key combinations (each a set of three keycaps with each set pressed simultaneously).


Should this not read:

[Key combinations can be distinguished from keycaps by the '+' sign connecting
each part of a key combination.]
Comment 3 Douglas Silas 2013-03-01 18:25:34 EST
Where do you see a hyphen? 

In https://access.redhat.com/knowledge/docs/en-US/Red_Hat_Enterprise_Linux/6/html/Security-Enhanced_Linux/pref-Security-Enhanced_Linux-Preface.html#idp19883264

...the text reads:

"Key combinations can be distinguished from an individual key by the plus sign that connects each part of a key combination."

Technically this could probably be improved by inserting a literal '+' instead of "plus", but that's just a question of semantics.

I'm going to close this because I don't see an actual error in the boilerplate, and fixing a trivial semantic issue across the Red Hat documentation set is not feasible. If you do reopen, please provide a direct link to something that illustrates an actual error on:


Note You need to log in before you can comment on or make changes to this bug.